<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\LoanProduct;
    
class LoanCategory extends Model
{
    use HasFactory;

     protected $fillable = ['name', 'min_score', 'max_score'];

    public function products()
    {
        return $this->hasMany(LoanProduct::class);
    }
}
